package com.base.datarecovery.bean

import java.io.File

data class ScreenshotBean(
    val time: String,
    val screenPhotoBean: ArrayList<ScreenPhotoBean>
){
    var isSelect: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}